<?php

namespace tw\lib\search\proviers;

/**
 * Meilisearch API for twong.
 */
class Meili
{

    public function index($docs)
    {

    }

    public function remove($docId)
    {

    }

    public function query()
    {
        
    }
}